/*-- PT Sans --*/
@font-face {
    font-family: 'PT Sans Regular';
    src: url('../fonts/PT_Sans-Web-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans Italic';
    src: url('../fonts/PT_Sans-Web-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- PT Sans Caption --*/
@font-face {
    font-family: 'PT Sans Caption Regular';
    src: url('../fonts/PT_Sans-Caption-Web-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- PT Narrow --*/
@font-face {
    font-family: 'PT Sans Narrow Bold';
    src: url('../fonts/PT_Sans-Narrow-Web-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- PT Serif --*/
@font-face {
    font-family: 'PT Serif Regular';
    src: url('../fonts/PT_Serif-Web-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PT Serif Italic';
    src: url('../fonts/pt_serif-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*-- common styles --*/
.h-100{
    height: 100%;
}
.w-100{
    width: 100%;
}
.white{
    color: #fff;
}
.d-flex{
    display: flex;
}
.hidden {
    display: none;
}
/*-- common styles --*/

html, body, ul{
    margin: 0;
    padding: 0;
    font-family: 'PT Sans Regular';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html, body{
   height: 100%;
   scroll-behavior: smooth; /* 2019 */
}
p{
   font-size: 18px;
   line-height: 2;
}
li{
   list-style-type: none;
}
h1{
   font-family: 'PT Serif Regular';
   font-weight: normal;
   font-size: 52px;
   letter-spacing: 0.045em; /* изменено 29112018 */
   color: #8e8d8d;
   margin: 29px 0 62px 0; /* изменено 29112018 */
}
h1.department-title{ /* добавлено 29112018 */
   font-family: 'PT Serif Regular';
   font-weight: normal;
   font-size: 65px;
   letter-spacing: 0.045em;
   text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
   margin-top: 14px; /* изменено 29112018 */
   margin-bottom: 146px; /* добавлено 30112018 */
}
h2{
   font-family: 'PT Serif Regular';
   font-weight: normal;
   color: #192b46;
   margin: 50px 0 30px 0;
}
.advantages h2, .incut h2:first-child, .incut p:first-child{
   margin-top: 0;
}
.related-news-title{
   display: block;
   font-family: 'PT Serif Regular';
   font-size: 35px;
   color: #898888;
   margin-bottom: 20px;
}
.related-news{
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin-bottom: 300px;
}
.related-item-img{
   display: block;
   padding-bottom: 28px;
   border-bottom: 2px solid #a9aaaa;
}
.related-item-img img{
    width: 100%;
}
.related-item{
    width: 30%;
    margin-bottom: 90px;
}
.related-item-title a{
    font-family: 'PT Serif Regular';
    text-decoration: none;
    color: #000;
    font-size: 23px;
}
.related-item-title a:hover{
    color: #898888;
}
.related-item-date{
    margin-top: 14px;
    font-size: 14px;
}

/* 2019 -- */
.readmore{
    display: flex;
    justify-content: flex-end;
    margin-top: 22px;
}
.readmore a{
    display: flex;
    height: 22px;
    padding: 2px;
    background: url(../img/readmore.png) center right no-repeat;
    align-self: flex-end;
    align-items: center;
}
.readmore a{
    width: 22px;
    transition: 0.5s ease;
}
.readmore a:hover{
    width: 54px;
    transition: 0.5s ease;
}
.readmore a span{
    display: block;
    width: 100%;
    height: 2px;
    background: #f58b3b;
    margin-right: 22px;
}
/* -- 2019 */

.holder{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.container{
    width: 1400px;
    margin: 0 auto;
    height: 100%;
}
.header-inner-container > .container {
    display: flex;
}
.content{
    margin: 0 115px;
}
.inner-content{
    margin: -390px 65px 97px 65px; /* изменено 29112018 */
}
.incut{
    margin: 0 -65px;
    padding: 65px;
    background: #f8f8f8;
}
header{
    min-height: 620px;
}
.mainpage-header{
    min-height: 147px;
    position: fixed;
    z-index: 1000;
    width: 100%;
}
.logo-container-holder{
    width: 100vw;
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
}

.cover{
    background: #192b46;
}
.news-footer{
    padding-top: 35px;
    margin: 40px 0 140px 0;
    border-top: 2px #e3e3e3 solid;
    display: flex;
    justify-content: space-between;
}
.news-subscribe a{
    display: block;
    height: 36px;
    background: #c8c7c7;
    border-radius: 18px;
    line-height: 36px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 12px;
    color: #fff;
}
.news-subscribe a:hover{
    background: #192b46;
}
.article-options{
    display: flex;
}
.article-button{
    width: 37px;
    height: 37px;
    display: block;
    border: 1px solid #000;
    border-radius: 50%;
    margin-right: 15px;
    opacity: 0.2;
}
.article-button:hover{
    opacity: 0.6;
}
.download-button{
    background: url(../img/download-icon.png) center center no-repeat;
}
.print-button{
    background: url(../img/print-icon.png) center center no-repeat;
}
.header-main{
    height: 147px;
    display: flex;
    justify-content: flex-end;
    padding-left: 180px;
}
.holder .header-main{
    height: 147px;
    display: flex;
    justify-content: flex-end;
    padding-left: 0;
    flex: 1 1 100%;
}
.header-top{
    order: 1;
    width: 100%;
}
.header-center{
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 100%;
    order: 2;
}
.header-center ul{
    margin-top: 8px;
}
.language{
    margin-left: 20px;
}
.header-right{
    /*width: 180px;*/
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    order: 3;
}
.holder .header-inner-container{
    width: 100%;
}

/*-- mainmenu --*/
.mainmenu{
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.mainmenu li{
    margin-right: 45px;
}
.mainmenu li:hover .oline{
    width: 100%;
    transition-duration: 1s;
}
.oline{
    width: 0%;
    transition-duration: 1s;
}
.oline{
    height: 2px;
    background: #ff7800;
}
.mainmenu li a{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    display: block;
    color: #b7b7b7;
}
.mainpage-header .mainmenu li a, .cover .mainmenu li a{ /* добавлено 6122018 */
    color: #fff;
}
.cover .mainmenu li a{ /* добавлено 6122018 */
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.6);
}
.mainmenu li a span{
    display: block;
    margin-bottom: 8px;
}
.mainmenu li:last-child{
    margin-right: 0;
}

.mainmenu li>ul{
    display: none;
    position: absolute;
    margin-top: 0;
    padding-top: 10px;
}
            
.mainmenu li:hover>ul{
    display: block;
}
            
.mainmenu ul li {
    min-width:170px;
    float: none;
    display: block;
    position: relative;
    margin: 4px 0;
}
.mainmenu ul li a:hover{
    color: #000;
    text-shadow: none;
}
.hamburger-holder{
    display: none;
    width: 100%;
    /*background: #f58b3b url(../img/logo.png) center center no-repeat;*/ /* 27032019 */
    background: #f58b3b;  /* 27032019 */
    z-index: 200;
    justify-content: space-between;
}
.place{ /* 27032019 */
    width: 34px;
    height: 34px;
    margin: 17px;
}
.hamburger{
    width: 34px;
    height: 34px;
    margin: 17px;
}
.ham-inner{
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
.line{
    width: 80%;
    height: 2px;
    background: #fff;
    align-self: center;
    margin: 4px 0;
    transition-duration: 0.2s;
}
.cross .line{
    margin: 0;
    position: absolute;
}
.cross .line:nth-child(2){
    display: none;
    transition-duration: 0.2s;
}
.cross .line:first-child{
    transform: rotate(45deg);
    transition-duration: 0.2s;
}
.cross .line:last-child{
    transform: rotate(-45deg);
    transition-duration: 0.2s;
}
/*-- mainmenu --*/

.language-menu li a{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    display: block;
    color: #b7b7b7;
}
.mainpage-header .language-menu li a{
    color: #fff;
    white-space: nowrap;
}
.mainpage-header .language-menu li{
    padding-right: 9px;
}
.breadcrumbs li{
    display: inline-block;
}
.light-breadcrumbs li{
    color: #fff;
}
.breadcrumbs a:link, .breadcrumbs a:visited{
    font-family: 'PT Sans Regular';
    font-size: 14px;
    color: #000;
    text-decoration: none;
    letter-spacing: 0.012em; /* добавлено 29112018 */
}
.light-breadcrumbs a:link, .light-breadcrumbs a:visited{
    color: #fff;
}
.breadcrumbs a:hover{
    color: #8e8d8d;
}
.breadcrumbs li:after{
    content: ' -';
}
.breadcrumbs li:last-child:after{
    content: '';
}

.logo-container{
    background: #f58b3b;
    width: 180px;
    height: 147px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex: 0 0 180px;
}
.logo-container a{
    display: block;
    align-self: center;
}
.logo-container img{
    align-self: center;
}
button{
    cursor: pointer;
}


/* ПОИСК */
.search-container{
    width: 122px;
    display: flex;
    justify-content: flex-end;
}
.search-holder{
    /*float: right;*/
    /*margin-top: 40px;
    margin-right: 76px;*/
    display: flex;
    width: auto;
    height: 20px;
}
.search-holder form{
    height: 20px;
}
.search-holder input{
    height: 20px;
    line-height: 20px;
    border: none;
    background: none;
    margin: 0;
    padding: 0;
    padding-left: 5px;
}
.search-holder input::-webkit-input-placeholder {
    opacity: 0;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder input:-moz-placeholder {
    opacity: 0;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder input.opened::-webkit-input-placeholder {
    opacity: 1;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder input.opened:-moz-placeholder {
    opacity: 1;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder input{
    padding: 0;
    width: 0px;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder input.opened{
    padding-left: 5px;
    display: block;
    width: 100px;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder{
    background: none;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder.backgrounded{
    background: rgba(183,183,183,0.25);
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.search-holder input[type="search"]{
    font-family: 'PT Sans Italic';
    font-size: 13px;
    color: #c8c8c8;
}
.search-holder input[type="search"]::-webkit-input-placeholder {
    color: #c8c8c8;
} 
 .search-holder input[type="search"]::-moz-placeholder {
    color: #c8c8c8;
}
.mainpage-header .search-holder input::placeholder{
    font-style: italic;
    color: #fff !important;
}
.search-holder button{
    display: block;
    height: 20px;
    width: 30px;
    padding: 0 5px;
    margin: 0;
    border: none;
    background: url(../img/search.png) center center no-repeat;
}
.search-click{
    position: relative;
    height: 20px;
    width: 20px;
    cursor: pointer;
}
.search-circle{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1.6px solid #fff;
    position: absolute;
    top: 2px;
    left: 3px;
    opacity: 1;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.holder .search-circle{
    border: 1.6px solid #f58b3b;
}
.holder .cover .search-circle{
    border: 1.6px solid #fff;
}
.backgrounded .search-circle{
    opacity: 0;
    -webkit-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    transition-duration: 0.1s;
}
.mag-plank{
    width: 1.6px;
    height: 6px;
    transform: rotate(-30deg);
    background: #fff;
    position: absolute;
    left: 13px;
    bottom: 1px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.holder .mag-plank{
    background: #f58b3b;
}
.holder .cover .mag-plank{
    background: #fff;
}
.backgrounded .mag-plank{
    width: 1.6px;
    height: 14px;
    transform: rotate(-45deg);
    background: #f58b3b;
    position: absolute;
    left: 9px;
    bottom: 3px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.backgrounded .mag-plank.plank-1{
    transform: rotate(-45deg);
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.backgrounded .mag-plank.plank-2{
    transform: rotate(45deg);
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
/* ПОИСК */



.footer-container{
    padding: 48px 90px 6px 90px; /* изменено 29112018 */
}
.footer-container-inner{
    padding-right: 120px;
}
.footer-container-bottom{
    display: flex;
    flex-wrap: wrap;
    align-items: center; /* изменено 30112018 */
    /*justify-content: space-between;*/ /* изменено 30112018 */
    margin-top: 48px;
    margin-bottom: 36px; /* изменено 30112018 */
}
.agreement, .socials, .footer-container-bottom>p{ /* изменено 29112018 */
    width: 25%;
}
.footer-container-bottom p{
    margin: 0;
    padding: 0;
    font-size: 16px; /* изменено 30112018 */
    letter-spacing: 0.025em; /* изменено 30112018 */
}
.agreement{ /* добавлено 30112018 */
    display: flex;
    align-items: center;
    justify-content: center;
}
.agreement a{
    font-family: 'PT Sans Caption Regular';
    font-size: 12px;
    text-decoration: none;
    color: #427bc9;
}
footer{
    background: #f0f0f0;
}
footer p{
    line-height: 1.5;
    margin: 0;
}
.footer-bottom-duo p{
    margin: 0;
}
footer span p{
    color: #adadad;
    font-size: 12px;
}
.footer-heading{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer-heading li{
    display: block;
    width: 25%;
}
.footer-heading li a{
    font-family: 'PT Sans Caption Regular';
    font-size: 24px;
    text-decoration: none;
}
.footer-heading li a:link, .footer-heading li a:visited{
    color: #000;
}
.footer-heading li a:hover{
    color: #8e8d8d;
}
.footer-bottom{
    display: flex;
    flex-wrap: wrap;
}
.footer-bottom li, .footer-bottom-duo li{
    margin-bottom: 20px;
}
.footer-bottom>div{
    width: 25%;
}
.footer-bottom .footer-bottom-duo{
    width: 50%;
}
.footer-bottom-duo p{
    font-size: 14px;
}
.footer-bottom-duo span{
    color: #adadad;
}
.footer-bottom-duo .ft-contacts{
    font-family: 'PT Sans Caption Regular';
    text-transform: uppercase;
    font-size: 14px;
    color: #f58b3b;
}
.footer-bottom-duo .ft-contacts.ft-phone{
    font-family: 'PT Sans Caption Regular';
    font-weight: 100;
    font-size: 18px;
}
.footer-bottom-menu a{
    color: #427bc9;
    text-decoration: none;
}
.socials{ /* добавлено 30112018 */
    display: flex;
    justify-content: center;
}
.socials a{ /* добавлено 30112018 */
    margin-right: 11px;
}
.news-item{
    display: flex;
    flex-direction: row;
    margin-bottom: 120px;
}
.news-main-image{
    margin-bottom: 24px;
}
.news-main-image img{
    max-width: 100%;
}
.info{
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
}
.text-holder{
    flex: 0 1 auto;
}
.page-news-info{
    margin-bottom: 80px;
}
.page-news-info span{
    text-transform: uppercase;
    font-size: 14px;
}
.page-news-info .theme{
    display: flex;
}
.page-news-info .theme span{
   align-self: center;
}
.news-item .info .date{
    margin-right: 45px;
}
.news-item .text-holder h2{
    margin-top: 2px;
    line-height: 40px;
    margin-bottom: 20px;
}
.news-item .text-holder{
    border-bottom: #d7d5d5 solid 1px;
    padding-bottom: 16px;
}
.news-item:nth-last-child(2) .text-holder{
    border-bottom: none;
    padding-bottom: 0;
}
.last-news-item{
    flex-direction: column-reverse;
}
.last-news-item .info, .page-news-info{
    flex-direction: row;
    justify-content: space-between;
}
.last-news-item .text-holder{
    background: #f58b3b;
    padding: 120px 70px;
    color: #fff;
    margin-bottom: 24px;
}
.news-item h2 a{
    text-decoration: none;
    color: #192b46;
}
.last-news-item .text-holder h2 a{
    color: #fff;
}
.date{
    font-family: 'PT Serif Regular';
    color : #192b46;
    font-size: 30px;
}

/*-- Направления --*/

/* -- 17.01.2019 -- */

.depart-sections{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}
.depart-section{
    width: 50%;
    height: 330px;
    text-decoration: none;
    background: #888 url(../img/photo-placeholder.png);
    background-position: center center;
    background-repeat: no-repeat;
}
.depart-section div{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    justify-content: space-between;
    align-content: center;
    transition-duration: 0.5s;
}
.depart-section:hover div{
    background: rgba(0,0,0,0);
    transition-duration: 0.5s;
}
.depart-section div .dep-line{
    width: 0%;
    height: 8px;
    background: #427bc9;
    transition-duration: 0.5s;
    align-self: flex-start;
}
.depart-section div .top-line{
    width: 0%;
    height: 8px;
}
.depart-section:hover div .dep-line{
    width: 100%;
    transition-duration: 0.5s;
}
.depart-section span{
    text-align: center;
    padding: 0 70px;
    align-self: center;
    font-family: 'PT Sans Narrow Bold';
    font-size: 52px;
    color: #fff;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.35);
    text-decoration: none;
    line-height: 1;
}
.advantages{
    background: #427bc9;
    width: 100vw;
    position: relative;
    padding: 100px 0;
    margin-left: calc(-50vw + 50% - 8px);
    margin-top: 70px;
    margin-bottom: 70px;
}
.advantages p{
    font-family: 'PT Sans Regular';
    font-size: 24px;
}
.department-promo-img-holder{
    width: 100vw;
    position: relative;
    margin-left: calc(-50vw + 50% - 8px);
    margin-top: 70px;
    margin-bottom: 70px;
}
.department-promo-img-holder img{
    width: 100%;
}
.advantages h2{
    font-size: 52px;
    color: #fffefd;
}
.advantages ul li{
    background: url(../img/advantages-arrow.png) left 50px top 35px no-repeat;
    padding-left: 100px;
    border-top: solid 2px #c7d8ef;
}
.prim-container{
    width: 1040px;
    margin: 0 auto;
}
/*-- Направления --*/

/*-- Новости --*/
.last-item{
    flex-wrap: wrap;
    margin-bottom: 180px;
}
.announce-item, .last-item{
    display: flex;
}
.announce-item{
    justify-content: space-between;
    margin-bottom: 146px;
}
.announce-item:last-child{ /* изменено 29112018 */
    margin-bottom: 0;
}
.announces{
    margin-bottom: 68px; /* изменено 29112018 */
}
.share{
    width: 94px;
    margin-right: 20px;
    text-align: center;
}

.news-main-image{ /* изменено 30112018 */
    position: relative;
}
.share-absolute{ /* изменено 30112018 */
    position: absolute;
    left: -140px;
}
.share span{
    display: block;
    text-transform: uppercase;
    color: #a5a5a5;
    margin-bottom: 18px;
    font-size: 14px;
    letter-spacing: 0.045em; /* изменено 29112018 */
}
.share.share-press span{
    color: #fff;
}
.news-main-image .share-absolute span{
    display: block;
    text-transform: uppercase;
    color: #a5a5a5;
    margin-bottom: 18px;
    font-size: 14px;
    letter-spacing: 0.045em;
}
.share ul li, .share-absolute ul li{
    margin-bottom: 10px; /* изменено 30112018 */
    text-align: center;
}
.share-gallery{
    position: absolute;
    margin-left: -114px;
}
.share-booklet{
    position: absolute;
}
.last-item .announce-body img{
    width: 100%;
}
.announce-body{
    position: relative;
}
.announce-heading{
    position: absolute;
    height: 70%;
    top: 15%;
    margin-top: -30px;
    left: 65px;
    /*margin-top: 65px;
    margin-left: 65px;*/
    z-index: 100;
    width: 364px;
    background: rgba(255,255,255,0.6);
    padding: 30px;
    display: flex;
    flex-direction: column;
}
.announce-heading h2{
    flex:1 0 auto;
    display: flex;
    align-self: center;
    width: 100%;
}
.announce-heading h2 a{
    display: flex;
    align-self: center;
}
.announce-heading .announce-info .date, .announce-heading .announce-info .theme{
    font-family: 'PT Sans Regular';
    font-size: 12.7px;
}
.announce-heading .announce-info{
    display: flex;
    justify-content: space-between;
}
.last-item .announce-heading h2{
    font-family: 'PT Serif Regular';
    font-size: 29px;
    margin: 20px 0;
}
.last-item .announce-heading h2 a{
    text-decoration: none;
}
.last-item .announce-heading h2 a:link, .last-item .announce-heading h2 a:visited{
    color: #000;
}
.last-item .announce-heading h2 a:hover{
    color: #192b46;
}
.announce-info{
    border-top: 2px solid #f58d3e;
    padding-top: 8px;
}
.last-announce-footer{
    display: flex;
    justify-content: flex-end;
    margin-top: 28px;
}
.announce-img img{
    width: 100%;
}
.announce-item .info h2{
    margin-top: 16px;
    line-height: 1.2;  /* изменено 29112018 */
}
.announce-item .info h2 a{
    font-family: 'PT Serif Regular';
    font-size: 24px;  /* изменено 29112018 */
    text-decoration: none;
}
.announce-item .info h2 a:link, .announce-item .info h2 a:visited{
    color: #000;
}
.announce-item .info h2 a:hover{
    color: #898888;
}
.announce-item .date{
    font-family: 'PT Sans Regular';
    font-size: 14px;
}
.announce-item>div{
    width: 30%;
    flex: 0 1 32%;
}
.announce-item .info, .announce-item .text-holder{
    padding-top: 12px;
    border-top: solid 2px #f58b3b;
}
.announce-item .text-holder .theme{
    font-size: 15px;
    margin-bottom: 22px;
}

/* 2019 */
.announce-item .text-holder p{
    font-size: 17px;
    line-height: 1.4;
}
/* 2019 */

/*-- Новости --*/






/*--  --*/

/*-- 17.01.2019 --*/
.person-item img{
    -webkit-box-shadow: 9px 9px 0px 0px rgba(218, 218, 218, 1);
    -moz-box-shadow:    9px 9px 0px 0px rgba(218, 218, 218, 1);
    box-shadow:         9px 9px 0px 0px rgba(218, 218, 218, 1);
    margin-bottom: 30px;
    transition: 0.5s ease;
}
.persons{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.person-item{
    margin-bottom: 100px;
    display: flex;
    flex-direction: column;
    margin-right: 10%;
}
.person-item span{
    font-size: 17px;
}
.person-item a{
    font-size: 17px;
    color: #000;
    text-decoration: none;
}
.person-item a:hover{
    color: #8e8d8d;
}
.person-item img:hover{
    -webkit-box-shadow: 9px 9px 0px 0px rgba(245, 139, 59, 1);
    -moz-box-shadow:    9px 9px 0px 0px rgba(245, 139, 59, 1);
    box-shadow:         9px 9px 0px 0px rgba(245, 139, 59, 1);
    transition: 0.5s ease;
}
.person-item h2 a{
    display: inline-block;
    font-family: 'PT Sans Regular';
    font-size: 28px;
    color: #f58b3b;
    text-transform: uppercase;
    margin: 14px 0 20px 0; /* 04062019 */
}
.person-item h2{
    margin-top: 0; /* 04062019 */
    margin-bottom: 9px; /* 04062019 */
}
.person-item .readmore{
    margin-top: 0; /* 04062019 */
}
.person-item h2:hover .oline{
    width: 100%;
    transition-duration: 1s;
}
/*-- 17.01.2019 --*/

/*--  --*/



.ft-heading a{
    font-family: 'PT Sans Caption Regular';
    font-size: 24px;
    text-decoration: none;
}
.ft-heading a:link, .ft-heading a:visited{
    color: #000;
}
.ft-heading a:hover{
    color: #8e8d8d;
}

.footer-bottom-menu li{
    margin-bottom: 20px;
}
.footer-menu{
    display: flex;
    flex-wrap: wrap;
}
.footer-quarter{
    width: 25%;
    margin-bottom: 18px;
}
.footer-bottom-duo{
    width: 50%;
    margin-bottom: 18px;
}
.ft-heading{
    margin-bottom: 40px;
}
.ord-1{
    order: 1;
}
.ord-2{
    order: 2;
}
.ord-3{
    order: 3;
}
.ord-4{
    order: 4;
}
.ord-5{
    order: 5;
}
.ord-6{
    order: 6;
}
.ord-7{
    order: 7;
}





/*-- Галерея --*/

/*.gallery-holder{
    padding-top: 20px;
}*/  /* изменено 30112018 */
/*.owl-stage-outer{
    width: 848px !important;
    height: 560px  !important;
    margin: 0 auto 80px auto;
}*/
.booklet .owl-stage-outer{
    width: 788px !important;
    -webkit-box-shadow: 9px 9px 0px 0px rgba(218, 218, 218, 1);
    -moz-box-shadow:    9px 9px 0px 0px rgba(218, 218, 218, 1);
    box-shadow:         9px 9px 0px 0px rgba(218, 218, 218, 1);
    /*height: 560px  !important;*/
    margin: 0 auto 80px auto;
}
.booklet .owl-carousel .owl-item img {
    display: block;
    /*width: 100%;*/
}
.booklet .owl-dot{
    -webkit-box-shadow: 4px 4px 0px 0px rgba(218, 218, 218, 1);
    -moz-box-shadow:    4px 4px 0px 0px rgba(218, 218, 218, 1);
    box-shadow:         4px 4px 0px 0px rgba(218, 218, 218, 1);
}
.owl-nav{
    /*width: 808px !important;*/
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: -374px;
    margin-bottom: 374px;
}
.booklet .owl-nav{
    width: 748px !important;
}
.owl-carousel .owl-controls .owl-dot {float: left; background-size: cover; margin-top: 10px;}


.owl-dots{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -30px;
}
.booklet .owl-dots{
  margin: 0 -22px;
}
.owl-carousel .owl-dot {
  /*width: 300px !important;
  height: 225px !important;*/
  background-size: cover !important;
  background-position: center center;
  /*margin: 0 30px 60px 30px;*/
}
.booklet .owl-carousel .owl-dot {
    width: 32%;
    margin: 0 0.5% 60px 0.5%;
  /*width: 227px !important;
  height: 163px !important;
  margin: 0 22px 60px 22px;*/
}
.owl-next span, .owl-prev span{
    display: block;
    width: 40px !important;
    height: 49px !important;
}
.owl-next span, .owl-prev span{
    content: '' !important;
}
.owl-next.disabled, .owl-prev.disabled{
    opacity: 0.4;
}
.slide-cont{
    position: relative;
}
.slider-counter{
    position: absolute;
    top: 544px;
    right: 20px; 
}
.booklet-options{
    position: absolute;
    top: 520px;
    right: 0px;
    z-index: 1000;
}
.booklet-options .article-button{
    margin-right: 0;
    margin-left: 9px;
}
.image-caption{
    position: absolute;
    top: 580px;
    width: 100%;
    text-align: center;
}
.image-caption h4{
    font-family: 'PT Sans Regular';
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 8px;
}
/*-- Галерея --*/


/*-- Видео --*/
.video{
    width: 100%;
    -webkit-box-shadow: 9px 9px 0px 0px rgba(218, 218, 218, 1);
    -moz-box-shadow:    9px 9px 0px 0px rgba(218, 218, 218, 1);
    box-shadow:         9px 9px 0px 0px rgba(218, 218, 218, 1);
}
.video-holder{
    position: relative;
    margin-bottom: 150px;
}
.controls{
    background: rgba(0,0,0,0.5);
    height: 116px;
    width: 100%;
    position: absolute;
    margin-top: -120px;
    display: none;
}

.video-holder:hover .controls{
    display: block;
}
.controls-inner{
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 14px;
}
.controls-inner>div{
    margin: 0 10px;
}
.controls button{
    outline: 0;
    cursor: pointer;
    width: 33px;
    height: 33px;
}

.play-button button{
    border: solid: 1px #fff;
    border-radius: 50%;
    background: url(../img/play-icon.png) center center no-repeat;
}
.play-button button.play{
    background: url(../img/play-icon.png) center center no-repeat;
}
.play-button button.pause{
    background: url(../img/pause-icon.png) center center no-repeat;
}
.muteBtn{
    border: none;
    background: url(../img/volume-icon.png) center center no-repeat;
}
.fullscreen button{
    border-radius: 0;
    border: none;
    background: url(../img/fullscreen-icon.png) center center no-repeat;
}
.progressBar{
    height: 5px;
    width: 100%;
    background: rgba(255,255,255,0.35);
    cursor: pointer;
}
.timeBar{
    width: 0;
    background: #fff;
    height: 5px;
}
#volume{
    writing-mode: bt-lr; /* IE */
    -webkit-appearance: slider-vertical; /* WebKit */
    width: 33px;
    height: 100px;
    background: rgba(0,0,0,0.6);
    /*padding: 0 5px;*/
}
.volumeBar{
    display: none;
    position: absolute;
    margin-top: -136px;
}
.volumeSet:hover .volumeBar{
    display: block;
}
.videoTimer{
    color: #fff;
    font-family: 'PT Sans Regular';
    font-size: 18px;
}
.videoCur{
    margin-right: 4px;
}
.videoDur{
    margin-left: 4px;
}
.download-video{
    display: block;
    width: 33px;
    height: 33px;
    border: solid 1px #fff;
    border-radius: 50%;
    background: url(../img/download-video.png) center center no-repeat;
}
.youtube{
    display: block;
    width: 63px;
    height: 33px;
    background: url(../img/youtube.png) center center no-repeat;
}
/*-- Видео --*/



/*-- Видео в статье --*/ /* добавлено 29112018 */

.news-main-image .video{
    width: 100%;
    box-shadow: none;
}
.news-main-image .video-holder{
    margin-bottom: 0;
}
/*-- Видео в статье --*/ /* добавлено 29112018 */


/*-- Pagination --*/
.pagination{
    display: flex;
    justify-content: center;
}
.pagination ul{
    display: flex;
    align-items: center;
}
.pagination ul li{
    display: inline-block;
}
.pagination ul li{
    font-family: 'PT Sans Caption Regular';
    font-size: 18px;
    padding: 0 8px;
}
.pagination ul li a:link, .pagination ul li a:visited{
    color: #000;
    text-decoration: none;
    height: 24px;
    display: block;
}
li.current{
    color: #f58b3b;
    height: 24px;
    display: block;
}
.pagination ul li a:hover{
    color: #898888;
}
.next{margin-left: 8px;}
.prev{margin-right: 8px;}
.next span, .prev span{
    width: 10px;
    height: 24px;
    display: block;
    background: url(../img/pag.png) center center no-repeat;
    opacity: 0.4;
}
.next a span, .prev a span{
    opacity: 0.7;
}
.next a:hover span, .prev a:hover span{
    opacity: 1;
}
.prev span{
    transform: rotate(180deg);
}
/*-- Pagination --*/


/*-- Mainpage --*/
.number-block span{
    font-size: 55px;
    letter-spacing: -0.06em;
}
.section-holder .d-flex{
    justify-content: space-between;
}
.directions{
    margin-top: 100px; /* изменено 28112018 */
}
.directions.d-flex{
    justify-content: flex-start;
}
.directions>div{
    width: 140px;
    height: 80px;
    padding: 20px;
}
.dir-inner{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* 2019 -- */
.turkey{
    background: #f58b3b;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    transition: 1s ease;
}
.cow{
    background: #427bc9;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    transition: 1s ease;
}
.milk{
    background: #fff;
    text-transform: uppercase;
    font-size: 12px;
    color: #427bc9;
    cursor: pointer;
    transition: 1s ease;
}
.lamb {
    background: #86979e;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    transition: 1s ease;
}
.turkey:hover, .cow:hover, .milk:hover, .lamb:hover{
    z-index: 1000;
    transform: scale(1.2,1.2);
    transition: 1s ease;
}
/* -- 2019 */
    
/*-- Главная страница --*/
.fixed-header{
    position: fixed;
    z-index: 1000;
    height: 147px;
    width: 100%;
}
.fixed-header header{
    height: 147px;
}
.section-footer .fp-tableCell {
    vertical-align: bottom;
}
/*.section-content{   
    padding: 0 10px;
}*/           /* изменено 28112018 */
.section h1{
    font-size: 55px;
    color: #fff;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
    text-align: center;
    letter-spacing: 3.2px; /* изменено 28112018 */
    margin-left: -50px; /* изменено 28112018 */
}
.section h1 span{
    font-size: 74px; /* изменено 28112018 */
    letter-spacing: 2px; /* изменено 28112018 */
    font-family: 'PT Serif Italic';
}
.section h2{
    font-size: 65px;
    color: #fff;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
    margin-bottom: 0;
}
.section-text{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 40px 0 12px 0;
}
.section-text p{
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
}
.section .second-title{
    font-family: 'PT Serif Italic';
    font-size: 55px;
    color: #fff;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}
.section-bg{
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index: 3;
    overflow: hidden;
}
.section-bg img, .section-bg video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.image-bg{
    display: none;
}
.section-holder{
    position: absolute;
    z-index: 4;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 147px;
}
.section-inner{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.number-block{
    line-height: 100px;
    margin-top: 30px;
}

/*-- sections --*/
.explanation{
    background: url(../img/wline.png) top left repeat-x;
}
.explanation p{
    color: #fff;
    font-size: 18px;
    margin-top: 0;
}
.number-holder{
    display: inline-block;
}
.number-block{
    font-size: 125px;
    color: #f58b3b;
    text-shadow: 1px 0px 0px rgba(0, 0, 0, 0.75);
    letter-spacing: -0.1em;
    line-height: 90px; /* изменено 28112018 */
}

.page-news-info .date{ /* изменено 03122018 */
    font-size: 19px;
}
.news-item .date{ /* изменено 03122018 */
    font-size: 19px;
    margin-top: 11px;
}
.news-item.last-news-item{ /* изменено 03122018 */
    margin-bottom: 54px;
}

/* Добавлено 05122018 */
.incubation{
    border-bottom: #f58b3b solid 17px;
}
.advantages-incubation{
    background: #f58b3b;
    margin-bottom: 144px;
    margin-top: 131px;
}
.department-promo-img-holder{
    width: 100vw;
    /*height: 900px;*/
    position: relative;
    margin-left: calc(-50vw + 50% - 8px);
    margin-top: 70px;
    margin-bottom: 70px;
}
.promo-indie-light{
    background: url(../img/indi-light.jpg) center center no-repeat;
    background-size: cover;
}
.indie-promo-inner{
    background: rgba(0,0,0,0.48);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}
.indie-logo{
    width: 544px;
    padding-top: 148px;
}
.incubation-numbers{
    margin-top: 336px;
    margin-bottom: 64px;
    display: flex;
    justify-content: space-between;
}
.incubation-numbers .explanation p{
    padding-top: 14px;
}
.number-block{
    text-shadow: none;
}
.number-div .explanation p{
    color: #000;
}
.incubation-numbers .number-block{
    font-size: 102px;
    letter-spacing: -0.01em;
}
.incubation-numbers .number-block span{
    font-size: 45px;
    margin-left: 12px;
}
.incubation-video .video{
    width: 100%;
    -webkit-box-shadow: 18px 18px 0px 0px rgba(245, 139, 59, 1);
    -moz-box-shadow:    18px 18px 0px 0px rgba(245, 139, 59, 1);
    box-shadow:         18px 18px 0px 0px rgba(245, 139, 59, 1);
}
.incubation-video{
    margin-bottom: 98px;
}
.to-indie-link{
    margin-bottom: 104px;
}


.to-indie-link a{
    display: block;
    border: solid 3px #fff;
    color: #fff;
    text-transform: uppercase;
    border-radius: 42px;
    text-decoration: none;
    font-size: 20px; /* 06032019 */
    letter-spacing: -0.01em;
}

.to-indie-link a:hover{
    background: rgba(255, 255, 255, 0.35);
    border: solid 3px rgba(255, 255, 255, 0);
}
.to-indie-link a span{
    display: block;
    padding: 24px 65px 22px 35px; /* 06032019 */
    background: url(../img/goto-icon.png) right 24px center no-repeat;  /* 06032019 */
}
/* Добавлено 05122018 */




/* 2019 */
#moveTo{
    display: none;
    position: fixed;
    width: 60px;
    height: 60px;
    background: #427bc9;
    bottom: 50px;
    z-index: 10000;
    cursor: pointer;
    border-radius: 50%;
}
#moveTop{
    display: none;
    position: fixed;
    right: 20px;  /*01032019*/
    width: 60px;
    height: 60px;
    background: #427bc9;
    bottom: 50px;
    z-index: 10000;
    cursor: pointer;
    border-radius: 50%;
}

#moveTo span, #moveTop span{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/toparrow.svg) center center no-repeat;
    background-size: 46%;
}
.origin{
    display: flex;
    align-items: center;
    font-size: 16px;
    border-left: #f58b3b 2px solid;
    padding-left: 6px;
    margin-top: 10px;
    max-width: 120px;
}
.origin span{
    line-height: 12px;
    margin-top: -2px;
}
.video-block{
    display: flex;
}
.video-block .video-holder{
    flex: 1 0 80%;
}
/* 2019 */

.section h2{
    font-size: 4em;
}
.number-block {
    font-size: 4em;
}

/* 2019 страница поиска */
.search-page{
    display: flex;
}

.search-page input{
    flex: 1 1 40%;
    height: 40px;
    margin: 6px;
    padding: 0 10px;
    border: 1px solid #d7d5d5;
    font-size: 16px;
}
.search-page select{
    flex: 1 1 20%;
    height: 42px;
    margin: 6px;
    -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;   
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */ 
   -moz-border-radius: 0;  /* Firefox 1-3.6 */     
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
   padding: 0 10px;
   background: url(../img/select.svg) right 14px center no-repeat;
   border-color: #d7d5d5;
   cursor: pointer;
   font-size: 16px;
   color: #757575;
}

.search-button{
    position: relative;
    height: 42px;
    width: 42px;
    cursor: pointer;
    background: #f58b3b;
    border: none;
    margin: 6px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.search-button div{
    width: 30px;
    height: 30px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Слой_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 30 30' style='enable-background:new 0 0 30 30;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:%23FFFFFF;%7d %3c/style%3e%3ctitle%3eCombined Shape%3c/title%3e%3cdesc%3eCreated with Sketch.%3c/desc%3e%3cg id='Page-2'%3e%3cg id='Desktop' transform='translate(-807.000000, -318.000000)'%3e%3cpath id='Combined-Shape' class='st0' d='M827.1,337.2l4.7,7.8l-1.7,1l-4.7-7.8c-1.2,0.5-2.5,0.8-3.9,0.8c-5.2,0-9.5-4.3-9.5-9.5 s4.3-9.5,9.5-9.5s9.5,4.3,9.5,9.5C831,332.7,829.5,335.4,827.1,337.2z M821.5,337c4.1,0,7.5-3.4,7.5-7.5s-3.4-7.5-7.5-7.5 s-7.5,3.4-7.5,7.5S817.4,337,821.5,337z'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.search-button:hover div{
    width: 34px;
    height: 34px;
}

/* 2019 страница поиска */

.footer{
    z-index: 100;
    position: relative;
}
.section-footer{
z-index: 10000;
}


/* Модальное окно */

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
    
  }
 .modal-dialog{
     display: flex;
     width: 100%;
     height: 100%;
     justify-content: center;
     align-items: center;
 } 
.modal-content {
    /*height: 30vh;
    margin: 35vh auto;*/
    /*width: 45%;*/
    padding: 20px 10px;
    /*position: relative;*/
    background: #fff;
    flex: 1 1 auto;
    max-width: 45%;
    min-width: 320px;
}
.modal-inner{
    height: 100%;
    display: flex;
    flex-direction: column;
}
.modal-header{
    flex: 0 0 36px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    padding: 0 20px;
}
 .modal-body{
    flex: 1 1 auto;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  
  .close {
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
    border: 2px solid #fff;
    border-radius: 50%;
    background: #f58b3b url(../img/cross.svg) center center no-repeat;
    width: 36px;
    height: 36px;
    flex-shrink: 0;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .modal-title{
      margin: 0;
  }
  h4.modal-title{
    font-family: 'PT Serif Regular';
    font-size: 24px;
    color: #8e8d8d;
    font-weight: normal;
}
.flex-form{
    display: flex;
    margin-bottom: 10px;
    flex-wrap: wrap;
}
.flex-form input{
    flex: 1 1 40%;
    height: 38px;
    margin: 6px;
    padding: 0 10px;
    border: 1px solid #d7d5d5;
    font-size: 16px;
}
.flex-form .form-button-holder input{
    display: block;
    flex: 1 1 40%;
    height: 40px;
    margin: 6px;
    padding: 0 10px;
    color: #fff;
    background: #f58b3b;
    border: 1px solid #f58b3b;
    font-size: 16px;
    cursor: pointer;
}

.checkbox-field a:link, .checkbox-field a:visited{
    color: #3e3e3e;
}
.checkbox-field a:hover{
    text-decoration: #000 !important;
}
.checkbox-field{
    display: flex;
    margin-bottom: 28px;
}
.checkbox-field input{
    flex: 0 1 20px;
}
.checkbox-field label{
    flex: 1 0 auto;
}
.checkbox-field p{
    margin: 0;
    font-size: 13px;
    line-height: 20px;
}

.subscribe-success {
    font-size: 18px;
}

.subscribe_form_errors {
    margin-bottom: 10px;
}
.subscribe-form-error {
    color: #ff0000;
}


/* Модальное окно */
.owl-carousel .owl-item img {
    width: auto;
 }




/* Прелоадер */ /* 04062019 */
#p_prldr{
position: fixed;
display: flex;
    justify-content: center;
    align-items: center;
left: 0;
top: 0;
right:0;
bottom:0;
background: #f18f00;
z-index: 3000;}
 
.contpre{
/*width: 250px;
height: 100px;*/
width: 180px;
height: 149px;
position: absolute;
left: 50%;
top: 48%;
margin-left:-125px;
margin-top:-75px;
}
 
#p_prldr .svg_anm {
position: absolute;
/*width: 41px;
height: 41px;*/
width: 180px;
height: 149px;
background: url(../img/damloader.gif) center center no-repeat;
/*background-size:41px; */ 
/*margin: -16px 0 0 -16px;*/}
/* Прелоадер */ /* 04062019 */

.place {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 924px) {
    .content table tr,
    .content table td {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }
}

.flex-table{
    display: flex;
    flex-wrap: wrap;
}
.flex-table__cell{
    width: 50%;
    margin-bottom: 36px;
}
.flex-table__cell p{
line-height: 1.5;
margin: 0;
}
.flex-table__cell h4{
line-height: 1.5;
 margin: 0;
 margin-bottom: 12px;
}
.qa{
margin-bottom: 40px;
font-size: 16px;
}
.qa__text{
   
}
.qa__addr{
    color: #f16522;
}
@media (max-width: 425px) {
    .flex-table__cell{
        width: 100%;
    }
    .image-bg {
        display: block;
        background: #000;
    }
    .image-bg img{
        opacity: 60%;
    }
    .number-block, .section-1 .number-block, .section-2 .number-block, .section-3 .number-block, .section-4 .number-block, .section-5 .number-block, .section-6 .number-block, .section-7 .number-block, .section-8 .number-block, .section-9 .number-block {
        font-size: 52px;
        line-height: 60px;
    }
    .number-block {
        letter-spacing: -0.05em;
    }
    .section h1, .section h1 span{
        font-size: 50px;
    }
}
@media (max-width: 375px) {
    .number-block, .section-1 .number-block, .section-2 .number-block, .section-3 .number-block, .section-4 .number-block, .section-5 .number-block, .section-6 .number-block, .section-7 .number-block, .section-8 .number-block, .section-9 .number-block {
        font-size: 46px;
        line-height: 46px;
    }
}
@media (max-width: 580px){
.indie-logo {
    width: 100%;
    padding-top: 100px;
    margin-bottom: 40px;
}
}

.header-inner-container {
    background: rgba(0,0,0,0.5);
}

.mainmenu li:hover>ul{
    display: flex;
}

@media (max-width: 925px) {
    .mainmenu li:hover>ul{
        display: block;
    }
}

.mainmenu li ul li{
    min-width: auto;
    margin: 4px 8px 4px 0px;
}

.mainmenu li ul li a{
    font-size: 13px;
}

.mainmenu li ul li a:hover{
    color: #b7b7b7;
}
.header-main{
    padding-left: 0;
}
.department-link {
    color: #000;
    text-decoration: none;
}
.department-link:hover {
    color: #898888;
}
.departments {
    margin-bottom: 30px;
}
.departments .department-name:not(:first-child) {
    display: inline-block;
    margin-left: 15px;
}
.departments-title {
    font-size: 18px;
    font-weight: bold;
}
.department-active {
    color: #8e8d8d;
}